import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CentralScoreComponent } from './central-score.component';

describe('CentralScoreComponent', () => {
  let component: CentralScoreComponent;
  let fixture: ComponentFixture<CentralScoreComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CentralScoreComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CentralScoreComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
